<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
    <data>
        <record model="ir.ui.view" id="view_picking_form_inherit_sf">
            <field name="name">stock.picking.form.inherit.sf</field>
            <field name="model">stock.picking</field>
            <field name="inherit_id" ref="stock.view_picking_form"/>
            <field name="arch" type="xml">
            </field>
        </record>
    </data>
</odoo>